<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Status --></label>
    <name>Status__c</name>
    <picklistValues>
        <masterLabel>Add Completed</masterLabel>
        <translation><!-- Add Completed --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Add Requested</masterLabel>
        <translation><!-- Add Requested --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Remove Completed</masterLabel>
        <translation><!-- Remove Completed --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Remove Requested</masterLabel>
        <translation><!-- Remove Requested --></translation>
    </picklistValues>
</CustomFieldTranslation>
